Bug 10741 - rebuild rdesktop with libao
: rebuild rdesktop with libao
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rdesktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-30 21:00 by
Modified: 2007-02-22 21:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-30 21:00:48
Please, rebuild rdesktop with libao.

Thanks!
------- Comment #1 From 2007-01-31 00:50:08 -------
на мантейнера
------- Comment #2 From 2007-02-22 21:17:21 -------
fixed in rdesktop-1.5.0-alt2.src.rpm